@charset "utf-8";

body{
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
	line-height: 24px;

	font-family: 'Microsoft JhengHei', 'Heiti TC', 'WenQuanYi Zen Hei', 'Arial';

	text-align: justify;
  	text-justify:inter-ideograph;
	-ms-text-justify: inter-ideograph; /*IE9*/
	text-justify: distribute;　/*　IE　*/
	-moz-text-align-last:justify; /*Firefox*/
	-webkit-text-align-last:justify; /*Chrome*/
}
a{ text-decoration: none; }

.wrapper{
	/*width: 100%;*/
	min-width: 1200px;
}
.bread{
	width: 100%;
	margin: 10px 0;
	text-align: right;
	color: #666;
	transition: .15s;
	float: left;
	border-bottom: 1px solid #f19d23;
	padding: 5px 0px;
}
	.bread:before{
		content:"";
	}
	.bread span{ 
		color: #33B338; 
		font-weight: bold;
		padding: 0 3px;
	}
	.bread a{ 
		color: #666; 
		padding: 0 3px;
	}
		.bread a:hover{ color: #f19d23; }



/*$header============================================*/

.header{
	width: 1200px;
	height: 115px;
	margin: 0 auto;
}

	.header div{ 
		float: left;
	}
	.header .logo{
		min-width: 379px;
	}
/*$menu*/
	.header .menu{
		min-width: 800px;
		margin-left: 10px;
	}
	.menu div{
		width: 95px;
		text-align: center;
		float: left;
		line-height: 120px;
		padding: 0 10px;
		font-size: 20px;
		cursor: pointer;
	}
		.menu a div{ color: #A6AEBB; }
	.menu div:hover, .menu a div:hover{ 
		/*background: #33B338;*/
		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6ee041+0,4dd13c+43,33b338+100 */
		background: #6ee041; /* Old browsers */
		background: -moz-linear-gradient(45deg, #6ee041 0%, #4dd13c 43%, #33b338 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg, #6ee041 0%,#4dd13c 43%,#33b338 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(45deg, #6ee041 0%,#4dd13c 43%,#33b338 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ee041', endColorstr='#33b338',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

		color: #fff;
	}
	.menu div:active, .menu a div:active{
		color: #fff;
		transition: .15s;

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e661d+0,2f912a+10,2f912a+90,1e661d+100 */
		background: #1e661d; /* Old browsers */
		background: -moz-linear-gradient(top, #1e661d 0%, #2f912a 10%, #2f912a 90%, #1e661d 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #1e661d 0%,#2f912a 10%,#2f912a 90%,#1e661d 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #1e661d 0%,#2f912a 10%,#2f912a 90%,#1e661d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e661d', endColorstr='#1e661d',GradientType=0 ); /* IE6-9 */
	}
	.menu .line{
		padding: 0px;
		width: 1px;
		height: 120px;
		background: #c0c0c0;
		opacity: .5;
	}

/*$banner==============================================*/

.banner{
	width: 100%;
	height: 313px;
	clear: both;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4de7a+0,efb058+25,f19d23+50,efb058+77,efb058+77,f4de7a+100 */
	background: #f4de7a; /* Old browsers */
	background: -moz-linear-gradient(45deg, #f4de7a 0%, #efb058 25%, #f19d23 50%, #efb058 77%, #efb058 77%, #f4de7a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #f4de7a 0%,#efb058 25%,#f19d23 50%,#efb058 77%,#efb058 77%,#f4de7a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #f4de7a 0%,#efb058 25%,#f19d23 50%,#efb058 77%,#efb058 77%,#f4de7a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4de7a', endColorstr='#f4de7a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	/*background: url(../img/base/banner-bg.jpg);*/
	/*background: #F19D23;*/
	/*float: left;*/
	box-shadow: 0px 0px 3px 3px #DCDCDC,
				0px 0px 1px 1px #000;
	-webkit-box-shadow: 0px 0px 3px 3px #DCDCDC,
						0px 0px 1px 1px #000;
}

.banner-text{
	min-width: 350px;
	/*background: #F19D23;*/
	text-align: center;
	color: #fff;
	float: left;
	margin-top: 60px;
}
	.banner-text .line{
		width: 20px;
		height: 3px;
		background: #fff;
		opacity: .5;
		margin: 0 auto;
	}
	.banner-text .no1{
		font-size: 50px;
		font-weight: bold;
	}
	.banner-text .no2{ font-size: 25px;	}
	.banner-text .no3{ font-size: 16px; }

.banner-img{
	min-width: 600px;
	float: right;

	/*box-shadow: 0px 1px 5px 3px #d1d1d1;*/
}

/*$content==================================================*/

.content{
	width: 1200px;
	margin: 10px auto;
	clear: both;
}
/*$service*/
	.service{
		margin-top: 10px;
	}
		.service .title{
			width: 1200px;
			border-bottom: 1px solid #F19D23;
			padding: 20px 0;
			text-align: center;
		}
			.service .title .no1{
				font-size: 30px;
				font-weight: bold;
				color: #323232;
			}
				.service .title .no1 span{
					font-size: 20px;
					color: #848484;
				}
					.service .title .no1 span span{ color: #F19D23; }
			.service .title .no2{
				font-size: 16px;
				color: #666;
			}


		.service .project{
			width: 380px;
			height: 460px;
			margin: 15px 10px;
			float: left;
			display: inline-block;
			border-bottom: 1px solid #33B338;
		}
			.project .text .name{
				font-size: 20px;
				font-weight: bold;
				color: #323232;
				padding: 10px 0;
			}
				.project .text .name span{ font-size: 16px; }
					.project .text .name span span{ color: #F19D23; }
			.project .text .project-text{ 
				color: #676767; 
				height: 72px;
			}

		.project .button{
			width: 100px;
			height: 50px;
			/*background: #F19D23;*/

			background: #f19d23;

			margin: 15px auto;
			color: #fff;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			text-align: center;
			line-height: 50px;
			cursor: pointer;
			border: 1px solid :#f19d23;
			transition: .15s;
		}
			.project .button:active{
				width: 98px;
				height: 48px;
				color: #fff;
				cursor: pointer;

				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a86200+0,ce7b00+10,ce7b00+100 */
				background: #a86200; /* Old browsers */
				background: -moz-linear-gradient(top, #a86200 0%, #ce7b00 10%, #ce7b00 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(top, #a86200 0%,#ce7b00 10%,#ce7b00 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(to bottom, #a86200 0%,#ce7b00 10%,#ce7b00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a86200', endColorstr='#ce7b00',GradientType=0 ); /* IE6-9 */
			}
/*$knowiedge*/
.knowiedge{	
	width: 700px; 
	margin: 30px 0 0 0;
	float: left;
	background: url(../img/base/knowiedge-bg.jpg)no-repeat;
	border-bottom: 1px solid #33B338;
}

		.knowiedge .title div{ float: left;	}
		.knowiedge .title .name{ 
			font-size: 30px;
    		font-weight: bold;
    		color: #323232;
		}
		.knowiedge .title .sname{
			font-size: 14px;
			line-height: 14px;
			color: #404040;
			font-weight: bold;
			margin: 0 0 0 10px;
		}
			.knowiedge .title .sname font{ color: #F19D23; }
			.knowiedge .title .sname span{ 
				color: #666; 
				font-weight: none;
			}
		.knowiedge .title .morebox{
			float: right;
			width: 105px;
			margin-right: 20px;
			cursor: pointer;
			font-size: 14px;
			transition: .15s;

			border: 1px solid #666;
		    padding-left: 15px;
		    border-radius: 50px;
		}
			.knowiedge .title .morebox:hover{ 
				color: #F19D23; 
				border: 1px solid #F19D23;
				transition: .15s;
			}

	.knowiedge .textbox{
		width: 700px;
		float: left;
		margin-top: 50px;
		color: #666;
	}
	.knowiedge .row{ transition: .15s; }
		.knowiedge .row:hover{ opacity: .5; }
		.knowiedge .textbox div{
			float: left;
			text-align: right;
		}
		.knowiedge .textbox .row{ 
			width: 700px; 
			border-bottom: 1px dotted #c0c0c0;
			cursor: pointer;
			padding: 3px 0;
		}
			.knowiedge .textbox .time{ width: 135px; }
			.knowiedge .textbox .article{ 
				width: 555px; 
				text-align: left;
				padding-left: 10px;
			}

		.knowiedge .textbox .row_news:before{
			content:"news";
		    float: left;
		    width: 35px;
		    color: #F19D23;
		    font-weight: bold;
		    font-size: 13px;
		}
		.knowiedge .textbox .row_news .time{ width: 100px; }

		.knowiedge .textbox .row:active{
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,ffffff+15,ffffff+100 */
			background: #ededed; /* Old browsers */
			background: -moz-linear-gradient(top, #ededed 0%, #ffffff 15%, #ffffff 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, #ededed 0%,#ffffff 15%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, #ededed 0%,#ffffff 15%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
		}

/*$movbox*/
.movbox{
	width: 500px;
	float: left;
	margin: 30px 0 0 0;
}
	.movbox img {
		border: 3px solid #79bc38;
		border-color: #91E342 #79bc38 #629A2B;
	}
/*$information*/
.information{
	width: 100%;
	max-width: 3000px;
	float: left;
	margin-top: 30px;
	/*background: #ededed;*/
	/*background: #79BC38;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#93ba6b+0,79bc38+100 */
	background: #93ba6b; /* Old browsers */
	background: -moz-linear-gradient(45deg, #93ba6b 0%, #79bc38 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #93ba6b 0%,#79bc38 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #93ba6b 0%,#79bc38 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93ba6b', endColorstr='#79bc38',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
	.information .titlebox{
		width: 1200px;
		margin: 0 auto;
	}
		.information .titlebox .satbox{
			float: left;
			margin: 20px 0;
		}
			.information .titlebox .satbox div.databox{
				width: 500px;
				float: left;
			}
			.information .titlebox .satbox .name{
				font-size: 30px;
	    		font-weight: bold;
	    		/*color: #323232;*/
	    		color: #fff;
			}
				.information .titlebox .satbox .name span{ 
					font-size: 16px; 
					margin: -80px 0 0 0;
				}
					.information .titlebox .satbox .name span span{ 
						/*color: #F19D23; */
						color: #F1EA23;
					}
				.information .titlebox .satbox{ color: #E8F4DC; }
				.information .titlebox .satbox .phone{ margin: 20px 0 0 0; }
					.information .titlebox .satbox div.phone:before{
						content: url(../img/base/icon-phone.png);
						/*background: url(../img/base/icon-phone.png)no-repeat;*/
					}
					.information .titlebox .satbox div.address:before{
						content: url(../img/base/icon-address.png);
					}

			.information .titlebox .satbox .schedulebox{
				width: 700px;
				float: left;
			}
/*$footer==================================================================*/
footer{
	width: 100%;
	text-align: center;
	clear: both;
	line-height: 60px;
	color: #333;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4c47c+0,f8bf4f+100 */
	background: #f4c47c; /* Old browsers */
	background: -moz-linear-gradient(top, #f4c47c 0%, #f8bf4f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f4c47c 0%,#f8bf4f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f4c47c 0%,#f8bf4f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4c47c', endColorstr='#f8bf4f',GradientType=0 ); /* IE6-9 */
}
	footer a{ color: #333; }
	footer a:hover{ color: #fff; }

	footer .line{
		width: 100%;
		height: 10px;
		border: 2px solid #fff;
		border-left: none;
		border-right: none;

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6ee041+0,4dd13c+43,33b338+100 */
		background: #6ee041; /* Old browsers */
		background: -moz-linear-gradient(45deg, #6ee041 0%, #4dd13c 43%, #33b338 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg, #6ee041 0%,#4dd13c 43%,#33b338 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(45deg, #6ee041 0%,#4dd13c 43%,#33b338 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ee041', endColorstr='#33b338',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}



/*==============================================================================*/
/*                                                                              */
/*    						          page css  		  				        */
/*                                                                              */
/*==============================================================================*/


/*關於合康*/
.box-about{	
	color: #666; 
	width: 1200px;
	float: left;
}
	.box-about .box-left{
		float: left;
		width: 400px;
	}
	.box-about .box-right{
		float: left;
		margin: 30px 0px 30px 0px;
		width: 800px;
	}

.box-team{
	width: 1200px;
	float: left;
}
	.box-team .doctor{
		width: 280px;
		height: 400px;
		float: left;
		margin: 7px;
		position: relative;
		overflow: hidden;
		border: 3px solid #79bc38;
   		border-color: #91E342 #79bc38 #629A2B;
		
	}
		.doctor .overlay{
			display: block;
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			background-color: #79BC38;
			color: #fff;
			opacity: 0;
			transition: .5s;
		}
		.doctor:hover .overlay{ opacity: .95; }

			.doctor .overlay div{
				width: 100%;
				font-weight: bold;
				text-align: center;
				font-size: 20px;
				margin-top: 10px;
			}
			.doctor .overlay ul li{	padding: 0px 0px 0px 0px; }

.slogan-about{
	width: 100%;
	text-align: center;
}


/*服務項目*/

.tab_content h2{ 
	color: #323232; 
	border-left: 5px solid #33B338;
	padding: 5px 20px;
	background: url(../img/base/page-h2-bg.png);
}

.box_content{
	color: #666;
	border: 1px dotted #e0e0e0;
	border-left: none;
	border-bottom: none;
	padding: 20px;
}
	.tab_content .box_content h3{
		color: #333;
		padding-bottom: 3px;
		border-bottom: 1px solid #9FDFA2;
	}
	.tab_content .box_content h3::before{
		content: url(../img/base/icon-heart.png);
	}
			.box_content .row_item{
				padding: 5px;
				margin-top: 5px;
			}
				.box_content .row_item span{ 
					color: #F19D23; 
					font-weight: bold;
				}
				.row_item .morebox{
					float: right;
					width: 105px;
					margin-right: 20px;
					cursor: pointer;
					font-size: 14px;
					transition: .15s;

					border: 1px solid #666;
		    		padding-left: 15px;
		    		border-radius: 50px;
				}
					.row_item .morebox:hover{ 
						color: #F19D23; 
						border: 1px solid #F19D23;
						transition: .15s;
					}

.form_style{
	border: 1px solid #F3F7EF;
}
	.form_style td{
		border: 1px solid #F3F7EF;
		padding: 3px;
		background: #DFECCE;
		color: #456F22;
	}
	.form_style td.title{
		background: #7DB749;
		color: #fff;
		font-weight: bold;
	}

.about h3{
	color: #323232;
    border-left: 5px solid #33B338;
    padding: 5px 20px;
    background: url(../img/base/page-h2-bg.png);
}